Bug 209310 - TUI Package group details don't match parent group
TUI Package group details don't match parent group
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-04 11:03 EDT by James Laska
Modified: 2013-09-02 02:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-23 20:44:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2006-10-04 11:03:33 EDT
# TREE rawhide-20061003
# ARCH ppc

Steps to reproduce:
1)                ┌──────────┤ Package Group Selection ├──────────┐                
               │                                               │                
               │ Please select the package groups you would    │                
               │ like to have installed.                       │                
               │                                               │                
               │       [ ] Legacy Software Development ↑       │                
               │       [ ] Mail Server                 ▒       │                
               │       [*] MySQL Database              ▮       │                
               │       [*] Network Servers             ▒       │                
               │       [*] News Server                 ▒       │                
               │       [*] Office/Productivity         ↓       │                
               │                                               │                
               │        ┌────┐                ┌──────┐         │                
               │        │ OK │                │ Back │         │                
               │        └────┘                └──────┘         │                
               │                                               │                
               │                                               │                
               └───────────────────────────────────────────────┘                

2) Hit F2 on MYSQL
               ┌─────────┌─┤ Package Group Details ├──┐────────┐                
               │         │                            │        │                
               │ Please s│ [*] unixODBC             ↑ │ uld    │                
               │ like to │ [*] mysql-server         ▮ │        │                
               │         │ [*] MySQL-python         ▒ │        │                
               │       [ │ [*] mysql-connector-odbc ▒ │        │                
               │       [ │ [*] libdbi-dbd-mysql     ▒ │        │                
               │       [*│ [*] perl-DBD-MySQL       ▒ │        │                
               │       [*│ [ ] mod_auth_mysql       ▒ │        │                
               │       [*│ [ ] mysql-devel          ↓ │        │                
               │       [*│                            │        │                
               │         │   ┌────┐     ┌────────┐    │        │                
               │        ┌│   │ OK │     │ Cancel │    │        │                
               │        ││   └────┘     └────────┘    │        │                
               │        └│                            │        │                
               │         │                            │        │                
               │         └────────────────────────────┘        │                
               └──────────                              ───────┘                

3) hit esc and then select <F2> on Mail Server
               ┌─────────┌─┤ Package Group Details ├──┐────────┐                
               │         │                            │        │                
               │ Please s│ [*] unixODBC             ↑ │ uld    │                
               │ like to │ [*] mysql-server         ▮ │        │                
               │         │ [*] MySQL-python         ▒ │        │                
               │       [ │ [*] mysql-connector-odbc ▒ │        │                
               │       [*│ [*] libdbi-dbd-mysql     ▒ │        │                
               │       [*│ [*] perl-DBD-MySQL       ▒ │        │                
               │       [*│ [ ] mod_auth_mysql       ▒ │        │                
               │       [*│ [ ] mysql-devel          ↓ │        │                
               │       [*│                            │        │                
               │         │   ┌────┐     ┌────────┐    │        │                
               │        ┌│   │ OK │     │ Cancel │    │        │                
               │        ││   └────┘     └────────┘    │        │                
               │        └│                            │        │                
               │         │                            │        │                
               │         └────────────────────────────┘        │                
               └──────────                              ───────┘
Comment 1 Jeremy Katz 2006-10-04 11:04:55 EDT
I just hit this too -- fixed :)
Comment 2 Bug Zapper 2008-04-03 14:26:29 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Note You need to log in before you can comment on or make changes to this bug.